@charset "UTF-8";
/** GENERAL
==============================================*/
/*
  INIT
---------------------------------------------------------------- */
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@300;600;700&family=Noto+Sans+JP:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,700;1,700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@700&display=swap");
*,
*:before,
*:after {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  -webkit-font-smoothing: antialiased;
}

body {
  font-size: 1.6rem;
  font-family: 'Noto Sans JP','Inter',"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo,'Hiragino Kaku Gothic Pro',Osaka, "ＭＳ Ｐゴシック", "MS PGothic",sans-serif;
  letter-spacing: 0.06em;
  font-feature-settings: 'palt';
  text-rendering: optimizeLegibility;
  line-height: 1.8;
  color: #231814;
  margin: 0;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  body {
    font-size: 1.4rem;
  }
}

main,
article,
aside,
footer,
header,
nav,
section {
  display: block;
}

div, dl, dt, dd, ul, ol, li, pre, form, blockquote, th, td {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-style: normal;
  text-rendering: optimizeLegibility;
  margin: 0;
  line-height: 1.4;
}

p {
  margin: 0;
	word-wrap: break-word;
}

ul, ol {
  list-style: none;
}

img {
  vertical-align: bottom;
  border-style: none;
}

map,
area,
map:active,
area:active {
  border: none;
  outline: none;
}

figure {
  margin: 0;
}

.text-center {
  text-align: center;
}

.clearfix {
  *zoom: 1;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.notes {
  font-size: 1.2rem;
  line-height: 1.4;
}

img {
  pointer-events: none;
}
.txt_center{
	text-align:center;
}
.cont_center{
	justify-content: center;
}
/** FONTS
==============================================*/
@font-face {
  font-family: 'fontello';
  src: url("../font/fontello.eot?30349965");
  src: url("../font/fontello.eot?30349965#iefix") format("embedded-opentype"), url("../font/fontello.woff2?30349965") format("woff2"), url("../font/fontello.woff?30349965") format("woff"), url("../font/fontello.ttf?30349965") format("truetype"), url("../font/fontello.svg?30349965#fontello") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?30349965#fontello') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-plus:before {
  content: '\e800';
}

/* '' */
.icon-minus:before {
  content: '\e801';
}

/* '' */
.icon-left-open-big:before {
  content: '\e802';
}

/* '' */
.icon-right-open-big:before {
  content: '\e803';
}

/* '' */
.icon-down-open-big:before {
  content: '\e804';
}

/* '' */
.icon-up-open-big:before {
  content: '\e805';
}

/* '' */
.icon-calendar:before {
  content: '\e806';
}

/* '' */
.icon-clock:before {
  content: '\e807';
}

/* '' */
.icon-star:before {
  content: '\e808';
}

/* '' */
.icon-location-1:before {
  content: '\e809';
}

/* '' */
.icon-right-dir:before {
  content: '\e80a';
}

/* '' */
.icon-left-dir:before {
  content: '\e80b';
}

/* '' */
.icon-right-dir-1:before {
  content: '\e80c';
}

/* '' */
.icon-left-dir-1:before {
  content: '\e80d';
}

/* '' */
.icon-phone:before {
  content: '\e80e';
}

/* '' */
.icon-angle-left:before {
  content: '\f104';
}

/* '' */
.icon-angle-right:before {
  content: '\f105';
}

/* '' */
.icon-angle-up:before {
  content: '\f106';
}

/* '' */
.icon-angle-down:before {
  content: '\f107';
}

/* '' */
.icon-left:before {
  content: '\f177';
}

/* '' */
.icon-right:before {
  content: '\f178';
}

/* '' */
/** JS LIBS
==============================================*/
@font-face {
  font-family: 'swiper-icons';
  src: url("data:application/font-woff;charset=utf-8;base64, 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") format("woff");
  font-weight: 400;
  font-style: normal;
}

:root {
  --swiper-theme-color: #007aff;
}

.swiper-container {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  /* Fix of Webkit flickering */
  z-index: 1;
}

.swiper-container-vertical > .swiper-wrapper {
  flex-direction: column;
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}

.swiper-container-android .swiper-slide,
.swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}

.swiper-container-multirow > .swiper-wrapper {
  flex-wrap: wrap;
}

.swiper-container-multirow-column > .swiper-wrapper {
  flex-wrap: wrap;
  flex-direction: column;
}

.swiper-container-free-mode > .swiper-wrapper {
  transition-timing-function: ease-out;
  margin: 0 auto;
}

.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
}

.swiper-slide-invisible-blank {
  visibility: hidden;
}

/* Auto Height */
.swiper-container-autoheight,
.swiper-container-autoheight .swiper-slide {
  height: auto;
}

.swiper-container-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}

/* 3D Effects */
.swiper-container-3d {
  perspective: 1200px;
}

.swiper-container-3d .swiper-wrapper,
.swiper-container-3d .swiper-slide,
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-slide-shadow-bottom,
.swiper-container-3d .swiper-cube-shadow {
  transform-style: preserve-3d;
}

.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-slide-shadow-bottom {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}

.swiper-container-3d .swiper-slide-shadow-left {
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-container-3d .swiper-slide-shadow-right {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-container-3d .swiper-slide-shadow-top {
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-container-3d .swiper-slide-shadow-bottom {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

/* CSS Mode */
.swiper-container-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  /* For Firefox */
  -ms-overflow-style: none;
  /* For Internet Explorer and Edge */
}

.swiper-container-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}

.swiper-container-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}

.swiper-container-horizontal.swiper-container-css-mode > .swiper-wrapper {
  -ms-scroll-snap-type: x mandatory;
      scroll-snap-type: x mandatory;
}

.swiper-container-vertical.swiper-container-css-mode > .swiper-wrapper {
  -ms-scroll-snap-type: y mandatory;
      scroll-snap-type: y mandatory;
}

:root {
  /*
  --swiper-pagination-color: var(--swiper-theme-color);
  */
}

.swiper-pagination {
  position: absolute;
  text-align: center;
  transition: 300ms opacity;
  transform: translate3d(0, 0, 0);
  z-index: 10;
}

.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}

/* Common Styles */
.swiper-pagination-fraction,
.swiper-pagination-custom,
.swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 10px;
  left: 0;
  width: 100%;
}

/* Bullets */
.swiper-pagination-bullets-dynamic {
  overflow: hidden;
  font-size: 0;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transform: scale(0.33);
  position: relative;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
  transform: scale(1);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
  transform: scale(1);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
  transform: scale(0.66);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
  transform: scale(0.33);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
  transform: scale(0.66);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
  transform: scale(0.33);
}

.swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  display: inline-block;
  border-radius: 100%;
  background: #000;
  opacity: 0.2;
}

button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  box-shadow: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}

.swiper-pagination-bullet-active {
  opacity: 1;
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
}

.swiper-container-vertical > .swiper-pagination-bullets {
  right: 10px;
  top: 50%;
  transform: translate3d(0px, -50%, 0);
}

.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 6px 0;
  display: block;
}

.swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
}

.swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  display: inline-block;
  transition: 200ms transform, 200ms top;
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 4px;
}

.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}

.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 200ms transform, 200ms left;
}

.swiper-container-horizontal.swiper-container-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 200ms transform, 200ms right;
}

/* Progress */
.swiper-pagination-progressbar {
  background: rgba(0, 0, 0, 0.25);
  position: absolute;
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: scale(0);
  transform-origin: left top;
}

.swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  transform-origin: right top;
}

.swiper-container-horizontal > .swiper-pagination-progressbar,
.swiper-container-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
  width: 100%;
  height: 4px;
  left: 0;
  top: 0;
}

.swiper-container-vertical > .swiper-pagination-progressbar,
.swiper-container-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
  width: 4px;
  height: 100%;
  left: 0;
  top: 0;
}

.swiper-pagination-white {
  --swiper-pagination-color: #ffffff;
}

.swiper-pagination-black {
  --swiper-pagination-color: #000000;
}

.swiper-pagination-lock {
  display: none;
}

:root {
  --swiper-navigation-size: 36px;
  /*
  --swiper-navigation-color: var(--swiper-theme-color);
  */
}

.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  top: 50%;
  width: calc(var(--swiper-navigation-size) / 44 * 27);
  height: var(--swiper-navigation-size);
  margin-top: calc(-1 * var(--swiper-navigation-size) / 2);
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  outline: none;
  color: #fff;
}

.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
  opacity: 0.35;
  /*pointer-events: none;*/
	cursor: pointer;
}

.swiper-button-prev:after,
.swiper-button-next:after {
  font-family: swiper-icons;
  font-size: var(--swiper-navigation-size);
  text-transform: none !important;
  letter-spacing: 0;
  text-transform: none;
  font-variant: initial;
  line-height: 1;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  left: -40px;
  right: auto;
}

.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
  content: 'prev';
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  right: -40px;
  left: auto;
}

.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after {
  content: 'next';
}

.swiper-button-prev.swiper-button-white,
.swiper-button-next.swiper-button-white {
  --swiper-navigation-color: #ffffff;
}

.swiper-button-prev.swiper-button-black,
.swiper-button-next.swiper-button-black {
  --swiper-navigation-color: #000000;
}

.swiper-button-lock {
  display: none;
}
.top_squad_more{
	padding:0 1em;
	text-align:center;
}
@media only screen and (max-width: 767px) {
	.top_squad_more{
		padding:1em 1em 2em;
	}
}
/** COMMON
==============================================*/
.breadcrumbs {
  position: relative;
  overflow: hidden;
  overflow-x: scroll;
}

@media only screen and (min-width: 768px) {
  .breadcrumbs {
    border-bottom: 2px solid #fff;
  }
}

.breadcrumbs .bc-list {
  margin-bottom: 0;
  display: flex;
}

.breadcrumbs li {
  line-height: 1;
  font-size: 1.4rem;
  background-color: #EDEDED;
  padding: 0 1em 0 2.5em;
  line-height: 30px;
  background-repeat: no-repeat;
  white-space: nowrap;
}

.breadcrumbs li a {
  white-space: nowrap;
}

@media only screen and (max-width: 767px) {
  .breadcrumbs li {
    font-size: 1.0rem;
    line-height: 2;
  }
}

.breadcrumbs li:not(:first-child) {
  background-image: url(../img/common/bread-bg01.png);
}

.breadcrumbs li:not(:last-child)::after {
  margin: 0 1em;
  position: relative;
  opacity: 1;
}

.breadcrumbs li.disabled {
  background-image: url(../img/common/bread-bg02.png);
  background-color: #D9D9DA;
  position: relative;
}

.breadcrumbs li.disabled:after {
  position: absolute;
  right: -20px;
  top: 0;
  content: ' ';
  border-style: solid;
  border-width: 30px 0 0 20px;
  border-color: transparent transparent transparent #D9D9DA;
}

.inline-block {
  font-size: 0;
}

.inline-block li {
  display: inline-block;
}

a {
  color: #231814;
  text-decoration: none;
  outline: none;
}

a:hover {
  color: #231814;
  text-decoration: none;
}

a .alpha {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  transition: all 100ms cubic-bezier(0.42, 0, 0.58, 1);
}

@media only screen and (max-width: 767px) {
  a .alpha {
    transition-duration: 0s;
  }
}

a:hover .alpha {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}

@media only screen and (max-width: 767px) {
  a:hover .alpha {
    opacity: 1;
  }
}

.text-center {
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .figure img, .flex img {
    width: 100%;
  }
}

.tag {
  height: 0;
  overflow: hidden;
}

img.flex {
  width: 100%;
  height: auto;
}

img.full {
  max-width: none;
}

img.cover {
  object-fit: cover;
}

.show-small {
  display: none;
}

@media only screen and (max-width: 767px) {
  .show-small {
    display: inherit;
  }
}

@media only screen and (max-width: 767px) {
  .hide-small {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .small-nopad {
    padding: 0 !important;
  }
}

.row {
  margin: 0 auto;
  padding: 0 20px;
  max-width: 1100px;
}

@media only screen and (max-width: 767px) {
  .row {
    padding: 0 20px;
  }
}

.row .row {
  padding: 0;
}

.row.nopad {
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .row.sp-nopad {
    padding: 0;
  }
}

.w1280 {
  max-width: 1320px;
}

@media only screen and (min-width: 768px) {
  .grid-margin-x-60 {
    margin: 0 -30px;
  }
  .grid-margin-x-60 .cell {
    padding: 0 30px;
  }
  .grid-margin-x-40 {
    margin: 0 -20px;
  }
  .grid-margin-x-40 .cell {
    padding: 0 20px;
  }
  .grid-margin-x-30 {
    margin: 0 -15px;
  }
  .grid-margin-x-30 .cell {
    padding: 0 15px;
  }
  .grid-margin-x-15 {
    margin: 0 -7.5px;
  }
  .grid-margin-x-15 .cell {
    padding: 0 7.5px;
  }
}

.inview {
  opacity: 0;
}

.inview.slideIn {
  transform: translate(0px, 60px);
  transition: all 800ms cubic-bezier(0.215, 0.61, 0.355, 1);
}

.inview.slideIn.bottom {
  transition: all 1600ms cubic-bezier(0.19, 1, 0.22, 1);
  transform: translate(0px, 120px);
}

.inview.slideIn.animate {
  opacity: 1;
  transform: translate(0px, 0px);
}
.inview.slideIn.animate a:hover{
  opacity: .7;
  transition: .3s;
}
.inview.fadeIn {
  transition: opacity 1500ms cubic-bezier(0.25, 0.1, 0.25, 1);
}

.inview.fadeIn.animate {
  opacity: 1;
}

.masker {
  display: inline-block;
  overflow: hidden;
}

.masker .typo {
  transform: translate(0, 100%);
  transition: transform 1600ms cubic-bezier(0.77, 0, 0.175, 1);
}

.masker.animate .typo {
  transform: translate(0, 0%);
}

.pagetop {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 99;
}

@media only screen and (max-width: 767px) {
  .pagetop {
    right: 10px;
    bottom: 10px;
    display: none !important;
  }
}

.pagetop a {
  display: block;
  padding: 20px 0;
  width: 80px;
  height: 80px;
  background-color: #E1D6CD;
  color: #fff;
  text-align: center;
  font-weight: bold;
  position: relative;
}

.pagetop a:after {
  content: "\e805";
  font-family: fontello;
  color: #fff;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-5px, -10px);
}

@media only screen and (min-width: 768px) {
  .pagetop a {
    opacity: 1;
    transition: all 100ms cubic-bezier(0.42, 0, 0.58, 1);
  }
  .pagetop a:hover {
    opacity: .7;
  }
}

@media only screen and (max-width: 767px) {
  .pagetop a {
    width: 40px;
    height: 40px;
  }
}

.pagetop.fixed {
  position: fixed;
  bottom: 0;
  right: 0;
  top: auto;
}

/** SITE HEADER
==============================================*/
.site-header {
  background-color: #001E60;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  opacity: 1;
}

@media only screen and (min-width: 768px) {
  .site-header {
    min-width: 1110px;
  }
}

@media only screen and (max-width: 767px) {
  .site-header {
    background-color: #001E60;
    height: 50px;
    z-index: 99;
  }
  .site-header.is-open .globalnav {
    transform: translate(0, 0);
  }
}

@media only screen and (min-width: 768px) {
  .site-header.fixed .globalnav {
    height: 90px;
  }
  .site-header.fixed .globalnav .gnav {
    padding-top: 10px;
  }
  .site-header.fixed .globalnav .brand-logo {
    top: 5px;
  }
}

.masthead .brand-logo {
  padding: 14px 20px 0 20px;
}

.masthead .brand-logo img {
  width: 120px;
}

.globalnav {
  position: relative;
  height: 130px;
}

@media only screen and (min-width: 768px) {
  .globalnav {
    transition: all 400ms cubic-bezier(0.165, 0.84, 0.44, 1);
    padding-top: 40px;
  }
}

@media only screen and (max-width: 767px) {
  .globalnav {
    padding: 0;
    z-index: 9999;
    height: calc( 100vh - 50px);
    top: 50px;
    position: absolute;
    width: 100%;
    background-color: rgba(0, 10, 50, 0.9);
    transition: transform 500ms cubic-bezier(0.165, 0.84, 0.44, 1);
    transform: translate(100%, 0);
  }
}

.globalnav .brand-logo {
  position: absolute;
}

@media only screen and (min-width: 768px) {
  .globalnav .brand-logo {
    transition: all 400ms cubic-bezier(0.165, 0.84, 0.44, 1);
    top: 36px;
    left: 50%;
    transform: translate(-50%, 0);
  }
}

@media only screen and (max-width: 767px) {
  .globalnav .brand-logo {
    bottom: 80px;
    width: 100%;
    text-align: center;
  }
}

.globalnav .brand-logo a {
  display: inline-block;
}

.globalnav .brand-logo img {
  width: 100px;
}

@media only screen and (max-width: 767px) {
  .globalnav .brand-logo img {
    width: 80px;
  }
}

.globalnav .gnav {
  padding-top: 45px;
}

@media only screen and (min-width: 768px) {
  .globalnav .gnav {
    transition: all 400ms cubic-bezier(0.165, 0.84, 0.44, 1);
  }
}

@media only screen and (max-width: 767px) {
  .globalnav .gnav {
    padding-top: 0;
    height: 100%;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
  }
}

.globalnav .gnav a {
  text-align: center;
}

@media only screen and (min-width: 768px) {
  .globalnav .gn-list {
    display: flex;
    justify-content: center;
  }
  .globalnav .gn-list:after {
    content: '';
    width: 5em;
    display: inline-block;
    height: 0;
  }
}

@media only screen and (max-width: 767px) {
  .globalnav .gn-list {
    margin-top: -6em;
  }
}

.globalnav .gn-list li {
  /*margin: 0 1em;*/
	margin: 0 .75em;
}

@media only screen and (min-width: 768px) {
  .globalnav .gn-list li.gn-products {
    margin-left: 16%;
  }
}

@media only screen and (max-width: 767px) {
  .globalnav .gn-list li {
    margin: 1.5em 0;
  }
}

.globalnav .gn-list a {
  font-weight: bold;
  display: inline-block;
  padding: 0 1em;
  line-height: 1;
  color: #fff;
}

@media only screen and (max-width: 767px) {
  .globalnav .gn-list a {
    font-size: 1.8rem;
    font-weight: normal;
    letter-spacing: 0.15ch;
  }
}

@media only screen and (min-width: 768px) {
  .globalnav .gn-list a {
    transition: color 100ms cubic-bezier(0.42, 0, 0.58, 1);
  }
  .globalnav .gn-list a:hover {
    color: #007CC7;
  }
}

.globalnav .ctanav {
  margin-right: 40px;
  position: absolute;
}

@media only screen and (min-width: 768px) {
  .globalnav .ctanav {
    top: 0;
    right: 0;
  }
}

@media only screen and (max-width: 767px) {
  .globalnav .ctanav {
    bottom: 0;
    width: 100%;
  }
}

.globalnav .cta-list {
  display: flex;
  justify-content: flex-end;
}

.globalnav .cta-list a {
  display: inline-block;
  padding: 0.5em 0;
  color: #fff;
  width: 150px;
}

@media only screen and (min-width: 768px) {
  .globalnav .cta-list a {
    opacity: 1;
    transition: all 100ms cubic-bezier(0.42, 0, 0.58, 1);
  }
  .globalnav .cta-list a:hover {
    opacity: 0.8;
  }
}

@media only screen and (max-width: 767px) {
  .globalnav .cta-list a {
    width: 100%;
  }
}

.globalnav .cta-list li {
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .globalnav .cta-list li {
    width: 50%;
  }
}

.globalnav .cta-list .gn-buy a {
  background-color: #D37CC7;
}

.globalnav .cta-list .gn-contact a {
  background-color: #007CC7;
}

@media only screen and (max-width: 767px) {
  .globalnav .cta-list .gn-tw {
    width: 40px;
  }
	.globalnav .cta-list .gn-insta {
		width: 40px;
	}
}

.globalnav .cta-list .gn-tw a {
  width: 40px;
  background-image: url(../img/common/ico-tw.svg);
  background-repeat: no-repeat;
  background-color: #2AACE2;
  height: 100%;
  background-size: 20px auto;
  background-position: 50% 50%;
}

.globalnav .cta-list .gn-insta a {
  width: 40px;
  background-image: url(../img/common/ico-insta.png);
  background-repeat: no-repeat;
  background-color: #7c39db;
  height: 100%;
  background-size: 20px auto;
  background-position: 50% 50%;
}

/*!
 * Hamburgers
 * @description Tasty CSS-animated hamburgers
 * @author Jonathan Suh @jonsuh
 * @site https://jonsuh.com/hamburgers
 * @link https://github.com/jonsuh/hamburgers
 */
.hamburger {
  display: inline-block;
  overflow: visible;
  margin: 0;
  padding: 13px 20px;
  border: 0;
  background-color: transparent;
  color: inherit;
  text-transform: none;
  font: inherit;
  cursor: pointer;
  transition-timing-function: linear;
  transition-duration: .15s;
  transition-property: opacity, -webkit-filter;
  transition-property: opacity, filter;
  transition-property: opacity, filter, -webkit-filter;
}

@media only screen and (min-width: 768px) {
  .hamburger:hover {
    opacity: 1;
  }
}

.hamburger.is-active:hover {
  opacity: 1;
}

.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
  right: auto;
  width: 100%;
  background-color: #fff;
  opacity: 1;
}

.hamburger-box {
  position: relative;
  display: inline-block;
  width: 25px;
  height: 15px;
}

.hamburger-inner {
  top: 60%;
  display: block;
  margin-top: -0.5px;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
  position: absolute;
  right: 0;
  width: 25px;
  height: 1px;
  border-radius: 0px;
  background-color: #fff;
  transition-timing-function: ease;
  transition-duration: .15s;
  transition-property: transform;
}

.hamburger-inner::before, .hamburger-inner::after {
  display: block;
  content: '';
}

.hamburger-inner::before {
  top: -7px;
}

.hamburger-inner::after {
  right: 0;
  bottom: -7px;
}

/*
   * Spin Reverse
   */
.hamburger--spin-r .hamburger-inner {
  transition-duration: 0.22s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spin-r .hamburger-inner::before {
  transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in;
}

.hamburger--spin-r .hamburger-inner::after {
  transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spin-r.is-active .hamburger-inner {
  transform: rotate(-225deg);
  transition-delay: 0.12s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger--spin-r.is-active .hamburger-inner::before {
  top: 0;
  opacity: 0;
  transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out;
}

.hamburger--spin-r.is-active .hamburger-inner::after {
  bottom: 0;
  transform: rotate(90deg);
  transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.gn-nav {
  position: fixed;
  right: 0;
  top: 0;
  transition: background-color 500ms cubic-bezier(0.42, 0, 0.58, 1);
}

@media only screen and (min-width: 768px) {
  .gn-nav {
    display: none;
  }
}

.section {
  padding-bottom: 120px;
}

@media only screen and (max-width: 767px) {
  .section {
    padding-bottom: 60px;
  }
}

.section .headline {
  padding-top: 80px;
  padding-bottom: 50px;
  text-align: center;
}
.section .midashi_headline {
  padding-top: 45px;
  padding-bottom: 30px;
  text-align: center;
  max-width: 800px;
  margin: 0 auto;
  border-bottom: 1px solid rgba(255,255,255,0.4);
}

@media only screen and (max-width: 767px) {
  .section .headline {
    padding: 40px 0 30px;
  }
  .section .midashi_headline {
    padding: 30px 0 20px;
  }
}

.section .headline__desc {
  margin-bottom: 0;
  font-weight: bold;
  font-size: 1.8rem;
}

@media only screen and (max-width: 767px) {
  .section .headline__desc {
    font-size: 1.4rem;
  }
}

.section .headline__title {
  text-align: center;
  font-size: 3.2rem;
  letter-spacing: 0.1ch;
  font-family: "Inter", sans-serif;
  font-weight: 600;
}

@media only screen and (max-width: 767px) {
  .section .headline__title {
    font-size: 2.2rem;
  }
}

.section .headline__title span {
  display: inline-block;
}

.section .headline__title span.small {
  font-size: 2.2rem;
}

@media only screen and (max-width: 767px) {
  .section .headline__title span.small {
    font-size: 1.5rem;
  }
}

.section .headline__title span.large {
  letter-spacing: .15ch;
  font-size: 3.6rem;
}

@media only screen and (max-width: 767px) {
  .section .headline__title span.large {
    letter-spacing: .05ch;
    font-size: 2.8rem;
    line-height: 1.4;
  }
}

.section .headline__title span.border {
  border-bottom: 2px solid #fff;
}

.section .headline__text-en {
  letter-spacing: .2ch;
  font-size: 3.2em;
}

@media only screen and (max-width: 767px) {
  .section .headline__text-en {
    font-size: 1.3rem;
  }
}

.section .headline__text-jp {
  letter-spacing: .75ch;
  font-weight: bold;
  font-size: 1.8rem;
}

@media only screen and (max-width: 767px) {
  .section .headline__text-jp {
    font-size: 1.3rem;
  }
}

.section-partnership .headline {
  background-color: #53b2c0;
}

.section.border {
  padding-right: 6%;
  padding-left: 6%;
}

.section.fill {
  background-color: #E5E9ED;
}

.movie__inner, .map__inner {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}
.movie__inner iframe, .map__inner iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}
.caption {
    font-size: 1.5rem;
    margin-top: 0.5rem;
}
.gallery__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.gallery__item {
    background-size: cover;
    background-position: center;
}

@media only screen and (min-width: 768px) {
	.gallery__item {
	    position: relative;
	    width: 24%;
	}
	.gallery__item p{
		font-size:1.4rem;
    padding: 0 5px;
	}
	.gallery__item:not(:nth-child(4n)) {
	    margin-right: 1.3%;
	}
	.gallery__item:nth-child(n+5) {
	    margin-top: 1.3%;
	}
}
@media only screen and (max-width: 767px) {
	.gallery__item {
		position: relative;
    width: 32.4%;
	}
	.gallery__item p{
		font-size:1rem;
    padding: 0 5px;
	}
	.gallery__item:not(:nth-child(3n)) {
	    margin-right: 1.3%;
	}
	.gallery__item:nth-child(n+4) {
	    margin-top: 1.3%;
	}
}


/** MAIN CONTAINERS
==============================================*/
.btn.center {
  text-align: center;
}

.btn .more {
  display: inline-block;
  padding: 1em 0;
  line-height: 1.4;
  border: 1px solid #007bc7;
  color: #fff;
  font-family: "Inter", sans-serif;
  font-weight: 600;
  letter-spacing: 0.15ch;
  text-align: center;
}

@media only screen and (min-width: 768px) {
  .btn .more {
    width: 260px;
  }
}

@media only screen and (max-width: 767px) {
  .btn .more {
    width: 100%;
    padding: 0.75em 0;
  }
}

.btn .more.ext {
  background-repeat: no-repeat;
  background-image: url(../img/common/ico-external.svg);
  background-size: 11px auto;
  background-position: 93% 52%;
}

.btn .more.wipe {
  overflow: hidden;
  position: relative;
}

.btn .more.wipe span {
  transition: all 700ms cubic-bezier(0.165, 0.84, 0.44, 1);
  position: relative;
}

.btn .more.wipe::before {
  content: ' ';
  white-space: nowrap;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  color: #F1F1F2;
  background: rgba(0, 123, 199, 0.5);
  height: 100%;
  text-indent: 100%;
  width: 0;
  transition: width 0.2s cubic-bezier(0.77, 0, 0.175, 1);
}

.btn .more.wipe:hover {
  border-color: #6791DB;
}

.btn .more.wipe:hover span {
  color: #fff;
  letter-spacing: 0.25ch;
}

.btn .more.wipe:hover::before {
  width: 100%;
}

.btn .more[target="_blank"] .txt::after {
  position: relative;
  display: inline-block;
  margin-left: .5em;
  width: 14px;
  height: 16px;
  background: url(../img/top/ico-docs.svg) no-repeat;
  background-size: 100%;
  content: '';
}

.btn .more.fill {
  background-color: #fff;
  color: #4479c0;
}

.wrap {
  background: #001e60;
}

@media only screen and (min-width: 768px) {
  .wrap {
    min-width: 1110px;
  }
}

.site-main {
  padding-top: 130px;
}

@media only screen and (max-width: 767px) {
  .site-main {
    padding-top: 50px;
  }
}

.inter,
.wf {
  font-weight: 500;
  font-family: 'Inter';
}

.inter.bold,
.wf.bold {
  font-weight: 700;
}

img {
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
  -ms-interpolation-mode: bicubic;
}

.section-hero .section-content {
  position: relative;
  height: 330px;
}

@media only screen and (max-width: 767px) {
  .section-hero .section-content {
    height: 160px;
  }
}

.section-hero .page-title {
  position: absolute;
  top: 50%;
  color: #fff;
  letter-spacing: .15ch;
  font-weight: bold;
  font-size: 3.2rem;
  transform: translate(0, -50%);
}

@media only screen and (min-width: 768px) {
  .section-hero .page-title {
    padding-left: 2em;
  }
}

@media only screen and (max-width: 767px) {
  .section-hero .page-title {
    font-size: 2.0rem;
  }
}

.section-support {
  color: #fff;
  padding: 0;
}

.section-support .block {
  max-width: 330px;
  padding: 100px 0;
  margin: 0 14%;
}

@media only screen and (max-width: 767px) {
  .section-support .block {
    padding: 50px 20px;
    margin: 0 auto;
  }
}

.section-support .block__head {
  text-align: center;
}

.section-support .block__head .title {
  font-size: 3.2rem;
}

@media only screen and (max-width: 767px) {
  .section-support .block__head .title {
    font-size: 2.2rem;
  }
}

.section-support .block__head .lead {
  margin-top: 1.5em;
}

@media only screen and (min-width: 768px) {
  .section-support .block__head .lead {
    min-height: 100px;
  }
}

.section-support .block__head .lead img {
  width: 216px;
}

@media only screen and (max-width: 767px) {
  .section-support .block__head .lead img {
    max-width: 180px;
  }
}

.section-support .block__content {
  text-align: center;
}

.section-support .block__content a {
  width: 100%;
  max-width: none;
}

@media only screen and (max-width: 767px) {
  .section-support .block__content .btns {
    margin-top: 2em;
  }
}

.section-support .block__content .btns li {
  margin: 1em 0;
}

@media only screen and (min-width: 768px) {
  .section-support .l-buy .block {
    margin-left: auto;
  }
}

.section-support .l-buy {
  background-color: #001447;
}

.section-support .l-contact {
  background-color: #000A32;
}

/** SITER FOOTER
==============================================*/
.footer .fnav {
  background-color: #000;
  padding: 1.5em 0;
}

@media only screen and (max-width: 767px) {
  .footer .fnav {
    display: none;
  }
}

.footer .fnav a {
  color: #fff;
  display: inline-block;
  padding: 0.5em;
}

.footer .fnav__list {
  display: flex;
  justify-content: center;
}

@media only screen and (max-width: 767px) {
  .footer .fnav__list {
    flex-wrap: wrap;
    text-align: center;
  }
}

@media only screen and (min-width: 768px) {
  .footer .fnav__list li {
    margin: 0 1em;
  }
}

@media only screen and (min-width: 768px) {
  .footer .fnav a {
    transition: all 100ms cubic-bezier(0.42, 0, 0.58, 1);
  }
  .footer .fnav a:hover {
    color: #007CC7;
  }
}

.footer .brand {
  margin: 30px 0;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .footer .brand {
    margin: 1.25em 0;
  }
}

.footer .brand img {
  width: 190px;
}

@media only screen and (max-width: 767px) {
  .footer .brand img {
    width: 120px;
  }
}

.footer .utilnav {
  background-color: #fff;
  position: relative;
  padding: 1.75em 0;
}

.footer .utilnav .content {
  position: relative;
}

@media only screen and (min-width: 768px) {
  .footer .utilnav .content {
    padding: 0 30px;
  }
}

@media only screen and (max-width: 767px) {
  .footer .utilnav .content {
    text-align: center;
  }
}

.footer .utilnav__list {
  display: flex;
  font-size: 1.4rem;
}

.footer .utilnav__list a:hover {
  text-decoration: underline;
}

@media only screen and (max-width: 767px) {
  .footer .utilnav__list a:hover {
    text-decoration: none;
  }
}

@media only screen and (max-width: 767px) {
  .footer .utilnav__list {
    font-size: 1.0rem;
    justify-content: center;
  }
}

.footer .utilnav__list li:not(:first-child):before {
  content: '|';
  margin: 1em;
}

@media only screen and (min-width: 768px) {
  .footer .utilnav .thirdwave {
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translate(0, -50%);
    line-height: 1;
  }
}

@media only screen and (max-width: 767px) {
  .footer .utilnav .thirdwave img {
    width: 80px;
  }
}

.footer .copyright {
  text-align: center;
  letter-spacing: normal;
  letter-spacing: .15ch;
  font-size: 1.3rem;
  padding: 1.5em 0 1.25em;
  background-color: #E5E5E5;
}

@media only screen and (max-width: 767px) {
  .footer .copyright {
    font-size: 1.1rem;
  }
}
/* 201223add */
.page--about .section-hero .page-title {
	letter-spacing: 0;
}


/* sitemap */
.page__sitemap{
  padding-bottom: 12rem;
}
.sitemap__inner{
  width: 100%;
  max-width: 1180px;
  margin: 0 auto;
  padding: 5px 20px;
  box-sizing: border-box;
}
.sitemap__inner a{
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 240px;
  height: 60px;
  line-height: 1.4;
  transition: .3s;
}
.sitemap__inner a:hover{
  opacity: .7;
  transform: scale(1.07);
  border: 1px solid #fff;
}
.sitemap__flex{
  display: flex;
  margin-bottom: 20px;
}
.sitemap__category,
.sitemap__item{
  margin: 0 20px 20px 0;
}
.sitemap__category a{
  background-color: #000A32;
  color: #fff;
  border: 1px solid #006ba1;
}
.sitemap__content a{
  background-color: #fff;
  color: #000A32;
  border: 1px solid #006ba1;
}
.sitemap__list{
  display: flex;
  flex-wrap: wrap;
}

@media only screen and (max-width: 767px) {
  .page__sitemap{
    padding: 2rem 0;
  }
  .sitemap__inner a{
    width: 100%;
    min-width: 300px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0 20px;
  }
  .sitemap__inner a::after{
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(45deg);
    margin: 0 0 0 auto;
  }
  .sitemap__content a::after{
    border-top: 1px solid #000A32;
    border-right: 1px solid #000A32;
  }
  .sitemap__flex{
    display: block;
    margin-bottom: 40px;
  }
  .sitemap__category,
  .sitemap__item{
    margin: 0 0 15px;
  }
  .sitemap__list{
    display: block;
  }
}

/* quality add */
@media only screen and (min-width: 768px) {
	.globalnav .gn-list li.gn-archive {
		margin-left: 7em;
	}
}
